
QGIS Application - Bug report #447

it not recognizes GRASS GISDBASE

2006-12-12 09:48 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10506

Description

If I run QGIS output GRASS it ask the path of GISDBASE but it doesn't recognize it, if I try to open a Mapset by GRASS plugin it says:

Cannot open the mapset. Cannot start /etc/lock. If I run QGIS in GRASS it works well.

History

#1 - 2006-12-13 01:15 AM - anonymous -

- Resolution set to invalid

- Status changed from Open to Closed

Sorry for the mistake

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
